@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body {
	margin: 0;
	padding: 0;
	width: 100%;
	font-family: 'Cera Pro';
}

a, p, h1, h2, h3, h4, h5, h6 {
	margin: 0;
    text-decoration: none;
    line-height: 1.2;
}
button:focus,
textarea:focus,
select:focus{
	outline: none!important;
	box-shadow: none;
}
input:focus{
	outline: none!important;
}
a:active, a:focus {
  outline: 0;
  outline: none!important;
  -moz-outline-style: none;
}

span, button, img, a {
	transition: .3s all ease;
}

a, span, button {
	display: inline-block;
}

.wrapper {
	overflow: hidden;
}
.flot-sec {
	background-image: url('/upload/flot-main-bg.png');
	background-repeat: no-repeat;
	background-position: center bottom;
}
.flot-main {
	padding-top: 200px;
	display: none;
}
.flot-main h1 {
	font-family: 'Bounded';
	font-size: 32px;
	font-weight: 500;
	line-height: 114%;
	letter-spacing: -0.02em;
	max-width: 920px;
	color: #2D3D80;
	margin-bottom: 30px;
}
.flot-main p {
	font-family: 'Bounded';
	font-weight: 400;
	font-size: 23px;
	line-height: 114%;
	letter-spacing: -0.02em;
	color: #7E7E7E;
	max-width: 900px;
}

.flot-main img {
    max-width: 100%;
    margin-top: -140px;
    position: relative;
    left: 120px;
}


.flot-second {
	padding: 70px 0;
}
.flot-left {
	padding-right: 27px;
}
.flot-left p, .flot-left h5 {
	font-family: 'Cera Pro';
	font-weight: 300;
	font-size: 23px;
	line-height: 110%;
	letter-spacing: -0.02em;
	color: #000;
	margin-bottom: 60px;
}

.flot-left h5 {
	font-weight: 700;
	margin-bottom: 30px;
}

.flot-left ul p{
	position: relative;
	margin-bottom: 0px;
}

.flot-left ul{
	margin-bottom: 60px;
}

.flot-left ul p:before{
	position: absolute;
	content: '•';
	font-weight: 700;
	font-size: 0.8em;
	left: calc(-1rem + -0.3em);
}




.flot-left a {
	font-family: 'Bounded';
	font-weight: 400;
	font-size: 20px;
	line-height: 120%;
	text-align: center;
	color: #fff;
	padding: 17.5px 65px;
	border-radius: 24px;
	background-color: #3D3F55;
}

.flot-item {
	border: 1px solid #E7E7E7;
	border-radius: 45px 10px;
	overflow: hidden;
	height: 100%;
	padding: 70px 40px;
	min-height: 310px;
}
.flot-item.blue {
	background-color: #2D3D80;
}
.flot-item.blue p,
.flot-item.blue h4,
.flot-item.blue {
	color: #fff;
}
.flot-item.white {
	background-color: #fff;
}
.flot-item.gray {
	background-color: #EDF0FB;
}
.flot-item.pic {
	padding: 0;
	border: none;
}
.flot-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.flot-item h4 {
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 18px;
	line-height: 120%;
	letter-spacing: -0.04em;
	text-transform: uppercase;
	color: #000;
	margin-bottom: 20px;
}
.flot-item p {
	font-family: 'Montserrat';
	font-weight: 400;
	font-size: 16px;
	line-height: 120%;
	color: #000;
}

.in-rov {
	gap: 20px 0;
}


.flot-contact {
	padding: 70px 0;
}
.flot-contact__left {
	max-width: 585px;
	padding-top: 48px;
	display: flex;
	flex-direction: column;
}
.flot-contact__left p {
	font-family: 'Montserrat';
	font-weight: 600;
	font-size: 22px;
	line-height: 120%;
	color: #2D3D80;
}
.flot-contact__left a {
	font-family: 'Montserrat';
	font-weight: 400;
	font-size: 24px;
	line-height: 120%;
	color: #2D3D80;
	margin-top: 30px;
}
.flot-contact__left a:hover {
	text-decoration: underline;
}

.flot-contact__right {
	display: flex;
	gap: 10px;
}
.flot-contact__item {
	border: 1px solid #E7E7E7;
	border-radius: 50px 10px;
	padding: 90px 40px 80px;
}
.flot-contact__item h4 {
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 28px;
	line-height: 120%;
	letter-spacing: -0.04em;
	text-transform: uppercase;
	color: #2D3D80;
	margin-bottom: 30px;
}
.flot-contact__item p {
	font-family: 'Montserrat';
	font-weight: 400;
	font-size: 20px;
	line-height: 120%;
	color: #000;
}

.flot-cols {
	margin-top: 10px;
	position: relative;
}
.flot-cols__img {
    position: absolute;
    left: -3%;
    right: 0;
    margin: auto;
    top: -30%;
}

.flot-cols__item {
	border: 1.5px solid #E7E7E7;
	padding: 50px 50px 100px;
}
.flot-cols__item.left {
	border-radius: 50px 10px 50px 50px;
}
.flot-cols__item.right {
	border-radius: 10px 10px 50px 50px;
}
.flot-cols__item.right {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

.flot-cols__item h4 {
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 28px;
	line-height: 120%;
	letter-spacing: -0.04em;
	text-transform: uppercase;
	color: #2D3D80;
	margin-bottom: 30px;
}
.flot-cols__item p {
	font-family: 'Montserrat';
	font-weight: 400;
	font-size: 20px;
	line-height: 120%;
	color: #000;
}

.flot-cols .row {
	margin-left: -5px;
	margin-right: -5px;
	gap: 10px 0;
}
.flot-cols .row > *,
.flot-cols .row .col-xl-6 {
	padding-left: 5px;
	padding-right: 5px;
}

.flot-links {
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 30px;
	gap: 20px;
}
.flot-links .gray-link {
	font-family: 'Bounded';
	font-weight: 400;
	font-size: 20px;
	line-height: 120%;
	text-align: center;
	color: #fff;
	padding: 17.5px 65px;
	border-radius: 24px;
	background-color: #3D3F55;
}
.flot-links .border-link {
	font-family: 'Bounded';
	font-weight: 400;
	font-size: 20px;
	line-height: 120%;
	text-align: center;
	color: #2D3D80;
	padding: 17.5px 27px;
	border-radius: 24px;
	border: 1px solid #2D3D80;
}

.flot-slider-sec {
	padding: 50px 0 100px;
}
.flot-slider-sec .slider-title {
	margin-bottom: 70px;
}
.flot-slider-sec .slider-title h2 {
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 34px;
	line-height: 120%;
	letter-spacing: -0.04em;
	text-transform: uppercase;
	color: #000;
	max-width: 800px;
}

.slider-block {
	position: relative;
	overflow: hidden;
	width: 100%;
	padding: 50px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	border-radius: 18px;
}
.top-slider .slider-block {
	min-height: 280px;
}
.bottom-slide  .slider-block {
	min-height: 380px;
}
.slider-block::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(28.5deg, rgba(0, 0, 0, 0.6) 41.57%, rgba(0, 0, 0, 0) 69.88%);
	z-index: 2;
}
.slider-block img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.slider-block p {
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 26px;
	line-height: 120%;
	letter-spacing: -0.04em;
	text-transform: uppercase;
	color: #fff;
	z-index: 5;
	position: relative;
	max-width: 288px;
	margin-bottom: 12px;
}
.slider-block span {
	font-family: 'Montserrat';
	font-weight: 500;
	font-size: 16px;
	line-height: 120%;
	letter-spacing: -0.04em;
	color: #fff;
	z-index: 5;
	position: relative;
}
.flot-slider {
	margin-bottom: 10px;
}
.flot-slider,
.flot-slider-bottom {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.sliders-box {
	position: relative;
}
.sliders-box .swiper-slide {
	cursor: grab;
}
.sliders-box .swiper-pagination {
	bottom: -30px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
}
.sliders-box .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	background: #E6E6E6;
	border-radius: 10px;
	opacity: 1;
}
.sliders-box .swiper-pagination-bullet-active {
	width: 40px;
	background: #000;
}
















@media (max-width: 1600px){
	.top-slider .slider-block {
		min-height: 260px;
	}
	.bottom-slide  .slider-block {
		min-height: 320px;
	}
	.slider-block p {
		font-size: 22px;
	}
}


@media (max-width: 1440px) {
	.flot-main img {
		left: 50px;
	}
	.flot-cols__item h4,
	.flot-contact__item h4 {
		font-size: 22px;
		margin-bottom: 20px;
	}
	.flot-contact__item {
		border-radius: 40px 10px;
		padding: 70px 40px 60px;
	}
	.flot-cols__item p,
	.flot-contact__item p {
		font-size: 18px;
	}

	.flot-contact__left p {
		font-size: 18px;
	}
	.flot-contact__left a {
		font-size: 18px;
		margin-top: 20px;
	}
	.flot-links .border-link {
		font-size: 16px;
		padding: 14px 24px;
	}
	.flot-links .gray-link,
	.flot-left a {
		font-size: 16px;
		padding: 14px 45px;
	}
	.flot-left p, .flot-left h5 {
		font-size: 18px;
		margin-bottom: 40px;
	}
	.flot-left h5 {
		margin-bottom: 20px;
	}

	.flot-left ul p{
		margin-bottom: 0px;
	}

	.flot-left ul{
		margin-bottom: 40px;
	}

	.flot-item h4 {
		font-size: 20px;
	}
	.flot-item p {
		font-size: 16px;
	}
	.flot-item {
		min-height: auto;
	}
	.flot-main p {
		font-size: 20px;
	}
	.flot-main h1 {
		font-size: 29px;
	}
	.top-slider .slider-block {
		min-height: 220px;
	}
	.slider-block {
		padding: 30px;
	}
	.slider-block p {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.bottom-slide .slider-block {
		min-height: 290px;
	}
}


@media (max-width: 1200px) {
	.flot-main {
		padding-top: 100px;
	}
	.flot-main img {
		left: 0;
		margin-top: -40px;
	}
	.flot-second .left-col {
		order: 2;
	}
	.flot-second .right-col {
		order: 1;
		margin-bottom: 40px;
	}
	.flot-item {
		height: 280px;
	}
	.flot-second {
		padding: 50px 0;
	}
	.flot-contact__left {
		margin-bottom: 40px;
	}
	.flot-cols__img {
		left: 0%;
		top: -7%;
		width: 50%;
	}
	.flot-cols__item {
		padding: 50px 40px 70px;
	}
	.flot-contact__item {
		width: 100%;
	}
	.flot-slider-sec .slider-title h2 {
		max-width: 600px;
		font-size: 28px;
	}
	.flot-slider-sec .slider-title {
		margin-bottom: 50px;
	}
}

@media (max-width: 992px) {
	.flot-cols__item.left {
		border-radius: 50px 10px;
	}
	.flot-main h1 {
		font-size: 24px;
		margin-bottom: 20px;
	}
	.flot-main p {
		font-size: 16px;
	}
	.flot-sec {
		background-size: 130% auto;
	}
	.flot-contact__left {
		padding-top: 0;
	}
	.flot-contact__left p {
		font-size: 17px;
	}
	.flot-cols__img {
		display: none;
	}
	.flot-cols__item.right {
		border-radius: 50px 10px;
		align-items: flex-start;
	}
	.flot-links {
		padding-top: 0;
	}
	.flot-item {
		height: 100%;
	}
	.slider-block p {
		font-size: 18px;
	}
}

@media (max-width: 576px) {
	.flot-main img {
		margin-top: 0;
	}
	.flot-cols__item,
	.flot-contact__item,
	.flot-item {
		padding: 60px 40px;
	}
	.flot-cols__item h4, .flot-contact__item h4,
	.flot-item h4 {
		font-size: 18px;
		margin-bottom: 16px;
	}
	.flot-cols__item p, .flot-contact__item p,
	.flot-item p {
		font-size: 14px;
	}
	.flot-left p, .flot-left h5 {
		font-size: 14px;
		margin-bottom: 30px;
	}
	.flot-left h5 {
		margin-bottom: 15px;
	}

	.flot-left ul p{
		margin-bottom: 0px;
	}

	.flot-left ul{
		margin-bottom: 30px;
	}

	.flot-links .border-link,
	.flot-links .gray-link, .flot-left a {
		width: 100%;
		padding: 12px;
		font-size: 14px;
	}
	.flot-contact__left p {
		font-size: 16px;
	}
	.flot-contact__right {
		flex-direction: column;
	}
	.flot-links {
		flex-direction: column;
	}
	.flot-slider-sec .slider-title h2 {
		font-size: 20px;
	}
	.top-slider .slider-block {
		min-height: 180px;
		padding: 20px 20px 30px;
	}
	.bottom-slide .slider-block {
		min-height: 220px;
		padding: 20px 20px 30px;
	}
	.slider-block p {
		font-size: 16px;
		margin-bottom: 8px;
	}
	.slider-block span {
		font-size: 14px;
	}
	.sliders-box {
		padding: 0 20px;
	}
}
